body {
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font size: 1.1rem;
  color: black;
  margin: 0;
  background-color: #f4f4f4;
}

header {
  background-color: #1a8f83;
  color: white;
  line-height: 1.6;
  margin: 0;
  padding: 40px 20px;
  text-align: center;
}

main {
  max-width: 850px;
  margin: 0 auto;
  padding: 20px;
  text-align: left;
}

nav {
  text-align: center;
  width:100%;
  padding: 1rem;
}

nav ul {
  padding: 0;
  margin: 0;
  background-color: transparent;
  
}

nav ul li {
  display: inline-block;
  margin: 0rem;
  font-size: 1rem;
  padding: 1rem;
  border-radius: 0.5rem ;

}
nav a {
    color: #1a8f83;
    text-decoration: none;
    font-weight: bold;
    margin: 0 15px;
    transition: color 0.3s;
}

nav a:hover {
    color: #0d4d46; 
}

/* Menú vertical en móvil */
@media (max-width: 768px) {
  nav ul li {
    display: block;
    margin: 0.8rem 0;
  }
}

h1 {
  font-size: 2rem;
  margin-bottom: 1rem;
}

p {
  font-size: 1rem;
  margin-bottom: 1rem;
}

a {
  color: #02524e;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

section {
  max-width: 850px;
  margin: 0 auto;
  margin-bottom: 3rem;
  padding: 20px; 
}

h2 {
font-size: 1.5rem;
    margin-bottom: 1rem;
    color: #1a8f83;
    border-bottom: 2px solid #e0e0e0;
    padding-bottom: 10px;
    margin-top: 40px;
  
}

/* FORMULARIO */
form {
  width: 100%;
  font-size: 1rem;
}

input,
textarea,
select {
  width: 100%;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ccc;
  border-radius: 5px;
  background-color: #fdfdfd;
}

button {
  width: 100%;
  padding: 10px 25px;
  background-color: #1a8f83;
  color: white;
  border: none;
  border-radius: 5px;
  font-size: 1rem;
  cursor: pointer;
}

footer {
  max-width: 850px;
  margin: 0 auto;
  margin-top: 2rem;
  padding: 20px;
  font-size: 0.9rem;
  color: #777;
  text-align: center;
}

table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  font-family: Arial, sans-serif;
}

th, td {
  border: 1px solid #ddd;
  padding: 6px;
  font-size: 14px;
  word-wrap: break-word;
  overflow-wrap: break-word;
}

thead {
  background-color: #f4f4f4;
}

/* Móvil */
@media (max-width: 768px) {
  th, td {
    font-size: 12px;
    padding: 4px;
  }
}


